How to install libatk1.0-dbg on Debian 9 (Stretch)